apn_http 1.0.9
apn_http: ^1.0.9 copied to clipboard

Flutter Android iOS Linux macOS Windows

An Appnormal package centered around providing tools for setting up http server calls.

The latest prerelease was 2.0.0-nullsafety on Nov 23, 2020.

Stable versions of apn_http

Version Min Dart SDK Uploaded Documentation Archive
1.0.9 2.7 Feb 5, 2021 Go to the documentation of apn_http 1.0.9 Download apn_http 1.0.9 archive
1.0.8 2.7 Nov 14, 2020 Go to the documentation of apn_http 1.0.8 Download apn_http 1.0.8 archive
1.0.7 2.7 Nov 6, 2020 Go to the documentation of apn_http 1.0.7 Download apn_http 1.0.7 archive
1.0.6 2.7 Oct 26, 2020 Go to the documentation of apn_http 1.0.6 Download apn_http 1.0.6 archive
1.0.5 2.7 Oct 22, 2020 Go to the documentation of apn_http 1.0.5 Download apn_http 1.0.5 archive
1.0.4 2.7 Sep 9, 2020 Go to the documentation of apn_http 1.0.4 Download apn_http 1.0.4 archive
1.0.3 2.7 Sep 9, 2020 Go to the documentation of apn_http 1.0.3 Download apn_http 1.0.3 archive
1.0.2 2.7 Sep 8, 2020 Go to the documentation of apn_http 1.0.2 Download apn_http 1.0.2 archive
1.0.1 2.7 Sep 6, 2020 Go to the documentation of apn_http 1.0.1 Download apn_http 1.0.1 archive
1.0.0 2.7 Sep 6, 2020 Go to the documentation of apn_http 1.0.0 Download apn_http 1.0.0 archive
0.5.1 2.7 Sep 6, 2020 Go to the documentation of apn_http 0.5.1 Download apn_http 0.5.1 archive
0.5.0 2.7 Sep 5, 2020 Go to the documentation of apn_http 0.5.0 Download apn_http 0.5.0 archive

Prerelease versions of apn_http

Version Min Dart SDK Uploaded Documentation Archive
2.0.0-nullsafety 2.12 (dev) Nov 23, 2020 Go to the documentation of apn_http 2.0.0-nullsafety Download apn_http 2.0.0-nullsafety archive
0
likes
70
pub points
50%
popularity

Publisher

appnormal.com

An Appnormal package centered around providing tools for setting up http server calls.

Homepage

Documentation

API reference

License

MIT (LICENSE)

Dependencies

apn_state, dio, dio_flutter_transformer, dio_http_cache, flutter, flutter_device_locale, json_annotation, pretty_dio_logger

More

Packages that depend on apn_http